packages/cacti-template-apcupsd.git
2015-09-16 Elan Ruusamäerequires apcupsd for apcaccess master auto/th/cacti-template-apcupsd-1.1-8
2012-08-23 Elan Ruusamäe- use php(core) as dependency to require php version auto/th/cacti-template-apcupsd-1.1-7
2012-08-07 Elan Ruusamäe- use virtual php extension deps (to be independant... auto/th/cacti-template-apcupsd-1.1-6
2012-06-24 Elan Ruusamäe- release 2 AC-branch auto/ac/cacti-template-apcupsd-1_1-2 auto/th/cacti-template-apcupsd-1_1-2
2012-06-24 Elan Ruusamäe- new auto/ac/cacti-template-apcupsd-1_1-1 auto/th/cacti-template-apcupsd-1_1-1
This page took 0.078817 seconds and 4 git commands to generate.